<?php 
if($_SESSION['nivel'] == 1){

if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}
$clicli=mysql_query("select empresa from crm_cliente where id='$_GET[cod]'");
$resultupload=mysql_query("select * from crm_documentos where codcli='$_GET[cod]' AND status='1' order by id desc");
$liclicli=mysql_fetch_array($clicli);
$empresa=$liclicli["empresa"];

?>
<table width="690" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr> 
    <td class="style7" colspan="2"><table border="0" width="100%"><tr><td width="18%"><? echo "Empresa: ".utf8_encode($empresa).""; ?></td>
    <td width="24%" align="center"><a href="miolo.php?miolo=documentos&acao=inserircertidao&cod=<? echo $_GET['cod']; ?>">Cadastrar Docuementos </a></td>
    <td width="22%" align="center"><a href="miolo.php?miolo=documentos&acao=cadtipocertidao&cod=<? echo $_GET['cod']; ?>">Cadastrar Tipo </a></td>
    <td width="25%" height="30" align="right" valign="middle" bgcolor="#FBFBFB">Relat&oacute;rio de vencidas </td>
    <td width="11%" align="right" valign="middle" bgcolor="#FBFBFB"><a href="miolo.php?miolo=clientes&acao=gerenciar" class="style7">Voltar</a></td>
    </tr>
</table></td></tr>
  <tr> 
    <td height="30" width="50%" bgcolor="#E9E9E9"><span class="style5">Lista de Documentos</span></td>
    <td  height="30" bgcolor="#E9E9E9"><div align="right" class="style7"><a href="dadosbaixados.php?codigocli=<? echo $codigocli; ?>"></a></div></td>
  </tr>
  <?

while ($linhaupload=mysql_fetch_array($resultupload)){
list($cod, $certidao, $emissao, $documento, $validade, $nomearquivo, $codcli, $pago)=$linhaupload;
list($ano, $mes, $dia)=explode("-",$emissao);
$emissao="$dia/$mes/$ano";
list($ano, $mes, $dia)=explode("-",$validade);
$validade="$dia/$mes/$ano";

echo "<tr><td><span class='style6'>Documento:</span></td><td><span class='style6'>$certidao</span></td></tr>
<tr><td><span class='style6'>Emissão:</span></td><td><span class='style6'>$emissao</span></td></tr>
<tr><td><span class='style6'>Validade:</span></td><td><span class='style6'>$validade</span></td></tr>
<tr><td><span class='style6'>Nº do Documento:</span></td><td><span class='style6'>$documento</span></td></tr>
	  <tr><td><span class='style6'>Arquivo:</span></td><td><span class='style6'><a href='arquivos/crm/$nomearquivo' target='_blank'><b>$nomearquivo</b></a></span></td></tr>";
	  
if ($pago=='s'){
echo  "<tr><td colspan='2' class='style6'><b>Este documento já foi pago!</b></td></tr>";
}else{
	echo "<tr>
            <td><span class='style6'><form name='form3' action='pagcertidao.php' method='post'><input type='hidden' name='cod' value='$cod'><input type='submit' name='enviar' value='Confirmar Pagamento'></form></span></td>
            <td><span class='style6'><form name='formDocumento' action='miolo.php?miolo=documentos&acao=excluiDocumento&cod=$cod' method='post'><input type='hidden' name='codDoc' value='$codDoc'><input type='submit' name='enviarDocumento' value='Excluir'></form></span></td>
        </tr>";
}
echo  "<tr height='20'><td colspan='2'><hr /></td></tr>";
}

unset($linhaupload, $resultupload);
?>

</table>
<?	
}
?>